HP LaserJet, PageWide, OfficeJet Enterprise, and LaserJet Managed Printers Improper Input Validation Vulnerability

Summary

HP LaserJet, PageWide, OfficeJet Enterprise, and LaserJet Managed Printers suffers from improper input validation vulnerability

 

 

 

Credit:

The information has been provided by Vendor

The original article can be found at:https://support.hp.com/us-en/document/c06447795

 

 

 


Details

HP LaserJet, PageWide, OfficeJet Enterprise, and LaserJet Managed Printers have a solution to check application signature that may allow potential execution of arbitrary code.

 

Vulnerable Systems:

HP LaserJet, PageWide, OfficeJet Enterprise

LaserJet Managed Printers 

 

CVE Information:

CVE-2019-6334

 

Disclosure Timeline:
Published Date:10/16/2019